
#home-ban{ background: url(images/hp-banner/homepage-mainpage-banner-short.jpg) no-repeat left top  ; width:968px; height:377px; font-family:Arial, Helvetica, sans-serif;
	font-size:12px; margin:0 auto;}
#home-ban .left-p {
	float: left;
	padding: 0 10px 0 0;
	width: 650px;
	position:relative;
}
#home-ban .left-p .but {

    position: absolute;
    right: -5px;
    text-align: right;
    top: 180px;
}
#home-ban .left-p .arr {
	position: absolute;
	right: -1px;
	top: 70px;
	z-index: 2;
	display:block;
	width:129px;
	height:122px;
	background:url(images/hp-banner/homepage-but4_arrow1.png) no-repeat top right;
}
/*
	Rate Widget
*/
#home-ban .right-r {
    float: right;
	margin-right: -13px;
	width: 311px;
}
#home-ban #lender411-rate-widget .updated {
	font-size: 80%;
}
#home-ban #lender411-rate-widget {
	border:none;
	margin-top: 20px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#home-ban #lender411-rate-widget .head .head-text{
	font-size: 26px;
}
#home-ban #lender411-rate-widget .head{
	background:none;
}
/*
	End Rate Widget
*/
#home-ban .right-r h2 {
	display:block;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px 0;
	text-align:center;
	color:#2a79a8;
	font-style:italic;
	margin:0;
}
#home-ban .right-r .inn-white {
	margin:0;
	padding:0;
	font-size:11px;
	color:#1d1d1d;
	margin-bottom:5px;
}
#home-ban .right-r table {
	line-height: 18px;
	margin: 0;
	width: 297px;
}
#home-ban .right-r .grey {
	color:#3a596b;
	background:#c7d0d6;
	margin-bottom:5px;
	text-indent:6px;
}

#home-ban .right-r a {
	text-decoration:none;
	color:#000;
}
#home-ban .right-r a:hover {
	text-decoration:none;
	color:#555;
}
#home-ban .right-r .grey-box {
	background: url("../images/hp-banner/homepage-png_10.png") repeat-x scroll left top transparent;
	border: 1px solid #B8D0E0;
	margin-left: 2px;
	margin-top: 13px;
	width: 290px;
}
.hp-banner-browse {
    background: url("images/hp-banner/homepage-but4-hover_07.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 57px;
    width: 302px;
    margin:0;
    padding:0;
}
#home-ban .hp-banner-browse a {
	 background: url("images/hp-banner/homepage-but4_07.png") no-repeat scroll 0 0 transparent;
   
    display: block;
    height: 57px;
    width: 302px;
}

#home-ban .hp-banner-quote {
    background: url("images/hp-banner/homepage-but4-hover_09.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 57px;
    width: 302px;
    margin:0;
    padding:0;
}
#home-ban .hp-banner-quote a {
	 background: url("images/hp-banner/homepage-but4_09.png") no-repeat scroll 0 0 transparent;
   
    display: block;
    height: 57px;
    width: 302px;
}

#home-ban .hp-banner-ask {
    background: url("images/hp-banner/homepage-but4-hover_10.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 57px;
    width: 302px;
    margin:0;
    padding:0;
}
#home-ban .hp-banner-ask a {
	 background: url("images/hp-banner/homepage-but4_10.png") no-repeat scroll 0 0 transparent;
   
    display: block;
    height: 57px;
    width: 302px;
}